Subject: bug#27511: 26.0.50; emacsclient requires file argument

From: James Nguyen <[email-masked]>
Date: Wed, 28 Jun 2017 16:49:37 -0700

Those work for me but -c creates a new gui frame and -t opens in terminal.

Usually I have a gui client up already and $ emacsclient $FILE is the only choice that opens it in that current frame.

> On Jun 28, 2017, at 10:35 AM, Noam Postavsky <[email-masked]> wrote:
> 
> On Wed, Jun 28, 2017 at 1:22 PM, James Nguyen <[email-masked]> wrote:
>> 
>> I’ve also been told emacsclient used to be able to handle the ‘no file arguments’ case, although I can’t confirm if this is true or not.
> 
> Does 'emacsclient -c' or 'emacsclient -t' not work for you?